#mainContainer {
	position: relative;
  	margin: 0 auto;
  	width: 1024px;
 	background-color: #FFFFFF;
	border-radius:10px;
        min-height:300px;
 	box-shadow: 8px 5px 20px #001;
        -webkit-box-shadow: 8px 10px 20px #001;
        -moz-box-shadow: 8px 10px 11px #001;
	behavior: url(ie-css3.htc);
}
#mainFooter {
	position: relative;
        height:76px;
        background-color: #395169;
	border-bottom-left-radius:10px;
        border-bottom-right-radius:10px;
	behavior: url(ie-css3.htc);
}
#CuadroGris {
	position: relative;
  	margin: 0 auto;
  	width: 260px;
        padding-left: 10px;
        padding-right:10px;
 	background-color: #EBEBEB;
	border-radius:10px;
	behavior: url(ie-css3.htc);
}
#bodylink
{
    FONT-SIZE: 10px;
    COLOR: #CC3333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

#bodylink_gris
{
    FONT-SIZE: 14px;
    COLOR: #393837;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#footertext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}



#newstextbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #393837;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
#newstextmain
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    LINE-HEIGHT: 13pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#texto_servicios A
{
    FONT-SIZE: 15px;
    COLOR: #174674;
    LINE-HEIGHT: 17pt;
    padding-left:2px;
    padding-right:1px;
    TEXT-DECORATION: none;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
#texto_servicios A:hover
{
    FONT-SIZE: 15px;
    COLOR: #174674;
    padding-left:2px;
    padding-right:1px;
    LINE-HEIGHT: 17pt;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}

#letra_menu_portada A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #2786CC;
    LINE-HEIGHT: 13pt;
    TEXT-DECORATION: none;
    FONT-FAMILY: 85%/1 Verdana, Helvetica, Arial, sans-serif;
}

#letra_menu_portada A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #2786CC;
    LINE-HEIGHT: 13pt;
    TEXT-DECORATION: underline;
    FONT-FAMILY: 85%/1 Verdana, Helvetica, Arial, sans-serif;
}
#enlace_normal A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #114E10;
    LINE-HEIGHT: 13pt;
    TEXT-DECORATION: none;
    FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
#enlace_normal A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #114E10;
    LINE-HEIGHT: 13pt;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
#letra_pie_blanca A
{
    FONT-WEIGHT:bold;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    LINE-HEIGHT: 14pt;
    TEXT-DECORATION: none;
    FONT-FAMILY:  Tahoma, Verdana, Helvetica, Arial, sans-serif;
}

#letra_pie_blanca A:hover
{
    FONT-WEIGHT:bold; 
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    LINE-HEIGHT: 14pt;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}

#letra_menu_noticia A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: none;
    FONT-FAMILY: 85%/1 Arial, Verdana, Helvetica, Arial, sans-serif;
}

#letra_menu_noticia A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: underline;
    FONT-FAMILY: 85%/1 Arial, Verdana, Helvetica, Arial, sans-serif;
}

#link_celeste A
{
	FONT-SIZE: 13px;
	COLOR: #004576;
	line-height:16px;
	text-align:justify;
	padding-right:5px;
	padding-left:5px;
	line-height:18px;
	FONT-WEIGHT: bold;
	text-decoration:underline;
	FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}
#link_celeste A:hover
{
	FONT-SIZE: 13px;
	COLOR: #004576;
	line-height:16px;
	text-align:justify;
	padding-right:5px;
	padding-left:5px;
	line-height:18px;
	FONT-WEIGHT: bold;
	text-decoration:underline;
	FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}


#letra_servicios A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-LEFT: 10px;
    COLOR: #6A6A6A;
    LINE-HEIGHT: 13pt;
    TEXT-DECORATION: none;
    FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
#letra_servicios A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-LEFT: 10px;
    COLOR: #6A6A6A;
    LINE-HEIGHT: 13pt;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}

#texto_normal_gris
{
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    COLOR: #2A2D31;
    LINE-HEIGHT: 15pt;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
}

#texto_normal_negro
{
    FONT-SIZE: 14px;
    COLOR: #1A1A1A;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight:bold;

}

#texto_gris
{
    FONT-SIZE: 15px;
    COLOR: #2F2F2F;
    padding-left:10px;
    padding-right:10px;
    word-spacing: 2px;
    line-height:17px;
    FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}
#texto_clima
{
    FONT-SIZE: 13px;
    COLOR: #2F2F2F;
	padding-left:2px;
	padding-right:2px;
	word-spacing: 2px;
	line-height:15px;
    FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}

#texto_normal
{
	FONT-SIZE: 13px;
	COLOR: #585858;
	line-height:16px;
	text-align:justify;
	padding-right: 10px;
	padding-left:10px;
	line-height:19px;
	FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}
#texto_bold_azul
{
	FONT-SIZE: 13px;
	COLOR: #004576;
	line-height:16px;
	text-align:justify;
	padding-right:5px;
	padding-left:5px;
	line-height:18px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}

#texto_normal_pie
{
	FONT-SIZE: 13px;
	COLOR: #585858;
	text-align:justify;
	line-height:17px;
	FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}
#texto_bold_blanco
{
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
        FONT-WEIGHT: bold;
	line-height:13px;
	text-align:justify;
	padding-right: 5px;
	padding-left: 5px;
	line-height:14px;
	FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}
#texto_normal_blanco
{
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	line-height:13px;
	text-align:justify;
	padding-right: 5px;
	padding-left: 5px;
	line-height:15px;
	FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}

#texto_limpio
{
	FONT-SIZE: 13px;
	COLOR: #2F2F2F;
	line-height:16px;
	text-align:justify;
	FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}
#texto_normal_azul
{
    FONT-SIZE: 13px;
    COLOR: #064997; 
    line-height:15px;
    text-align:justify;
    padding-right: 10px;
    padding-left:10px;
    background-color:#EEEEEE;
    FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}
#bodytext_normal_g
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 13px;
    COLOR: #606060;
    TEXT-ALIGN: justify;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

#bodytext_normal_g_ul
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 13px;
    COLOR: #606060;
    TEXT-ALIGN: left;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

#bodytext_normal_pie
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 15px;
    COLOR: #00225B;
    TEXT-ALIGN: justify;
    FONT-FAMILY: 90%/1 Helvetica, Arial, sans-serif
}

#bodytext_normal
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 16px;
    COLOR: #004A8D;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: justify;
    LINE-HEIGHT: 15pt;
    FONT-FAMILY: 99%/1 Verdana, Arial, Helvetica, sans-serif
}

#texto_subtitulo_blanco
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 14px;
    COLOR: #FFFFFF;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}

#bodytext_titulo_portada
{
    FONT-SIZE: 16px;
    COLOR: #00225B;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: justify;
    LINE-HEIGHT: 17pt;
    FONT-FAMILY: 99%/1 Verdana, Arial, Helvetica, sans-serif
}
#texto_titulo_bandera
{
    FONT-SIZE: 9px;
    COLOR: #00225B;
    FONT-FAMILY: 99%/1 Helvetica, Verdana, Arial, Helvetica, sans-serif
}
#letra_blanca
{
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 13pt;
	TEXT-DECORATION: none;
	FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
#letra_menu_iconos
{
	FONT-SIZE: 15px;
	COLOR: #2D251A;
	LINE-HEIGHT: 16pt;
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
#letra_amarilla
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #F2CC13;
	FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
#letra_link A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #004576;
    LINE-HEIGHT: 14pt;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
}
#letra_link A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #619ADD;
    LINE-HEIGHT: 14pt;
    TEXT-DECORATION: underline;
    FONT-FAMILY:  Verdana, Helvetica, Arial, sans-serif;
}
#letra_menu_blanca A
{
    FONT-WEIGHT: bold;
    word-spacing: 4px;
    FONT-SIZE: 13px;
    COLOR: #890B0B;
    LINE-HEIGHT: 15pt;
    TEXT-DECORATION: none;
    FONT-FAMILY:  Verdana, Helvetica, Arial, sans-serif;
}

#letra_menu_blanca A:hover
{
    FONT-WEIGHT: bold;
    word-spacing: 4px;
    FONT-SIZE: 13px;
    COLOR: #890B0B;
    LINE-HEIGHT: 15pt;
    TEXT-DECORATION: underline;
    FONT-FAMILY:   Verdana, Helvetica, Arial, sans-serif;
}
#separador_blanco
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #600D1D;
    LINE-HEIGHT: 15pt;
    FONT-FAMILY:  Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
#letra_titulo_servicios
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #004576;
    LINE-HEIGHT: 15pt;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
}
#letra_valores
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-LEFT: 10px;
    COLOR: #6A6A6A;
    LINE-HEIGHT: 13pt;
    FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif;
}
#texto_eslogan
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 14px;
    COLOR: #004A8D;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 16pt;
    FONT-FAMILY:  Tahoma,Verdana, Arial, Helvetica, sans-serif
}
#titulos_portada
{
    FONT-SIZE: 19px;
    COLOR: #657181;
    FONT-WEIGHT: normal;
    FONT-FAMILY:  Tahoma, Arial, Helvetica, sans-serif
}
#titulos_portada_principal
{
    FONT-SIZE: 15px;
    COLOR: #9D0B0B;
    FONT-WEIGHT: bold;
    FONT-FAMILY:  Tahoma, Arial, Helvetica, sans-serif
}
#texto_corinto
{
    FONT-SIZE: 13px;
    COLOR: #9D0B0B;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 15pt;
    FONT-FAMILY:  Tahoma, Arial, Helvetica, sans-serif
}
#texto_simpson
{
    FONT-SIZE: 14px;
    COLOR: #395169;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 15pt;
    FONT-FAMILY:  Tahoma, Arial, Helvetica, sans-serif
}
#titulos_portada_blanco
{
    FONT-SIZE: 15px;
    COLOR: #FFFFFF;
    FONT-WEIGHT: NORMAL;
    FONT-FAMILY:  Tahoma, Arial, Helvetica, sans-serif
}

#subtitulo_portada
{
    FONT-SIZE: 17px;
    COLOR: #174674; 
    FONT-WEIGHT: bold;
    FONT-FAMILY: Helvetica, Verdana, Arial, sans-serif
}
#subtitulo_portada2
{
    FONT-SIZE: 15px;
    COLOR: #619ADD;
    FONT-WEIGHT: bold;
    line-height:20px;
    FONT-FAMILY:  tahoma, Verdana, Arial, Helvetida, sans-serif;
}
#servicios_portada
{
    FONT-SIZE: 13px;
    COLOR: #0D4D73; 
    font-weight: bolder;
    FONT-FAMILY:  Helvetica, Verdana, Arial, sans-serif
}

#titulo_grande_blanco
{
    FONT-SIZE: 16px;
    COLOR: #FFFF;
    FONT-WEIGHT: bold;
    font-weight: bolder;
	line-height:17px;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
#texto_medio_portada
{
    FONT-SIZE: 14px;
    COLOR: #404442;
    FONT-WEIGHT: bold;
	line-height:16px;
	letter-spacing:2px;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
#texto_gris_grande
{
    FONT-SIZE: 15px;
    COLOR: #2A2D31;
	padding-left:10px;
	padding-right:10px;
	text-align:justify;
    FONT-WEIGHT: bold;
	line-height:17px;
    FONT-FAMILY: Tahoma, Verdana, Helvetida, Arial, sans-serif;
}
